body{
    padding-top: 70px;
}
.login_pages{
    margin: 0px;
    padding: 0px;
}
.fcolor-orange{
    color: #fff;
}
.brand_title{
    font-weight: bold!important;
    display: inline!important;
}
.fcolor-white{
    color: #FFF!important;
    font-weight: 400;
}
.cnavbar{
    background: #F89406!important;
    border: none!important;
    box-shadow: none!important;
    border-bottom: 3px solid #f06624!important;
}
.login-box{
    margin-top:50px; 
    border-radius: 0px!important;
    background: #fff;
    border-top: 5px solid #5cb85c;
    border-top-left-radius: 5px!important;
    border-top-right-radius: 5px!important;
}

.btn-login{
    background-color: #F89406!important;
    border-color: #D35400!important;
    color:#fff!important;
    transition: all .5s;
}

.btn-login:hover{
    background: #fff!important;
    color: #F89406!important;
}
.bitspace{
    padding-left: 1em;
    padding-right: 1em;
}
.noRadius {
    border-radius: 0px !important;
}
.clink{
    text-decoration: none;
}